@charset "utf-8";
* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;/* Firefox */
	-webkit-box-sizing: border-box;/* Safari */
	outline: none;
	-webkit-text-size-adjust: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-tap-highlight-color: transparent;/* For some Androids */
}
html {
	-webkit-text-size-adjust: none;
	-webkit-text-size-adjust: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-tap-highlight-color: transparent;/* For some Androids */
}
body {
	font-family: Heiti, Heiti SC, DroidSans, DroidSansFallback, Arial, "Microsoft YaHei";;
	color: #333;
	outline: none;
	font-size: 14px;
}
body, div, dl, dt, dd, ul, ol, li, p, h1, h2, h3, h4, h5, h6, pre, form, fieldset, th, td {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6, input, select, textarea, option, button {
	font-size: 100%;
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0
}
h1, h2, h3, h4, h5, h6, input, select, textarea, option, button {
	font-size: 100%
}
abbr {
	border: 0;
}
em, i {
	font-style: normal;
}
ul, ol, li {
	list-style: none;
}
a {
	text-decoration: none;
	outline: none;
}
a:hover {
vertical-align:
 outline: none;
text-decoration: none;
}
a, button, input, textarea, select {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	background: none;
	border: none;
}
.clear {
	clear: both;
	height: 0;
}
.clearfix:after{visibility:hidden; display:block; font-size:0; content: " "; clear:both; height:0;}
.clearfix{*zoom:1;}
textarea {
	resize: none;
}
input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner {
border:none;
padding:0;
}
input, textarea, select, option, button, form, fieldset {

}
input[type="button"], input[type="submit"], input[type="reset"] {
     -webkit-appearance: none;
}
textarea {  
    -webkit-appearance: none;
}   
/*input::-webkit-input-placeholder{color:#999999;font-size: 12px;}*/




.dibubiao{width: 100%;position: relative;margin-top: 6%;}
.dibubiao img{width: 100%;display: block;}
.dibubiao form{position: absolute;width: 82%;left: 9%;bottom:18.7%;z-index: 9999;}
.dibubiao form .he{letter-spacing:1.5px;width: 100%;line-height: 40px;text-indent: 2.5em;font-size: 14px;margin-bottom: 5%;color: #ececec;border-radius: 8px;}
.dibubiao form .tijiao{text-indent: 0px;font-size: 16px; color: #ffffff;border: 0px;line-height: 40px;width: 100%;display: block;background-image: linear-gradient(#ff823e, #ff1108);border-radius: 8px;}
.dibubiao form input::-webkit-input-placeholder{color:#bbbbbb;font-size: 14px;}
.dibubiao form .olkl{background:#ffffff url(../images/name.png)3% center no-repeat;background-size: 5%;}
.dibubiao form .olkl:nth-child(2){background:#ffffff url(../images/tel.png)3% center no-repeat;background-size: 5%;}
.dingbubiao{width: 100%;position: relative;}
.dingbubiao img{width: 100%;}
.dingbubiao{width: 100%;position: relative;}
.dingbubiao img{width: 100%;display: block;}
.dingbubiao form{position: absolute;width: 82%;left: 9%;bottom:8.8%;z-index: 9999;}
.dingbubiao form .he{background: #eeeeee; letter-spacing:1px;width: 68%;line-height: 39px;float: left; text-indent: 1em;font-size: 14px;color: #999999;margin-bottom: 0.5%;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}
.dingbubiao form .tijiao{line-height: 39px;text-indent: 0px;width: 32%;font-size: 14px; float: right; background-image: linear-gradient(#ff8c43, #ff0301);color: #ffffff;border-top-right-radius: 5px;border-bottom-right-radius: 5px;}
.zhuti{width: 100%;}
.zhuti img{width: 100%;display: block;}
.zhuti h4{font-size: 14px;color: #333333;line-height: 24px;width: 92%;margin:0 auto;margin-top: 4%;}
.zhuanyi{width: 100%;position: relative;}
.zhuanyi img{width: 100%;}
.zhuanyi .sjsjsj{width: 100%;position: absolute;left: 0px;top:2%;z-index: 999;}
.zhuanyi h2{width: 92%;margin:0 auto;left:4%;z-index: 999;top:28%;position:absolute;font-size: 12px;color: #ffffff;}
.zixun{width: 84%;margin:0 auto;background-image: linear-gradient(to bottom, #ff8a42 , #ff0402);line-height:40px;border-radius: 6px;text-align: center;margin-top: 5%; }
.zixun a{font-size:16px;color: #ffffff;}

.banner{width: 100%;}
.banner img{width: 100%;}
.jiaonang{width: 100%;}
.jiaonang img{width: 100%;}